# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jure Repinc <jlp@holodeck1.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-09 06:03+0200\n"
"PO-Revision-Date: 2009-12-15 13:24+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: WindowList.cpp:69
msgid "Window list"
msgstr "Seznam oken"

#: WindowList.cpp:69
msgid "Show list of opened windows"
msgstr "Prikaže seznam odprtih oken"

#: WindowList.cpp:196
msgid "Actions"
msgstr "Dejanja"

#: WindowList.cpp:198
msgid "Unclutter Windows"
msgstr "Razmakni okna"

#: WindowList.cpp:199
msgid "Cascade Windows"
msgstr "Okna v kaskado"

#: WindowList.cpp:248
msgid "Desktops"
msgstr "Namizja"

#: WindowList.cpp:258
msgid "Current desktop"
msgstr "Trenutno namizje"

#: WindowList.cpp:258
msgid "On all desktops"
msgstr "Na vseh namizjih"

#: WindowList.cpp:287
msgid "No windows"
msgstr "Brez oken"
